@charset "utf-8";
/* CSS Document */

body { background: url(/images/intro-bg.jpg) #fff repeat-x 100px 100px; }

#body_container { background: url(/images/bgpic_intro.jpg) #fff no-repeat top center;width: 1020px; border: 1px #999 solid; border-width: 1px; position: absolute; left: 50%; top: 10%; margin-left: -500px }

#main { padding: 20px 60px 15px 60px; width: 250px; font: 8pt "Arial" }
#menu { padding: 7px 30px; background: #000; color: #fff; font-weight: bold; text-align: right }
#footer  { background: url(/images/bg_intro_links.jpg) #fff no-repeat top center; padding: 0px; }


.mlink, .mlink:hover , .mlink:visited{ color: #fff; font-size:10pt; font-weight: bold; padding:0px; text-decoration: none; margin: 0px 10px; border:0px red solid } 
.mlink:hover {  text-decoration: underline }
